GWT Developer Plugin Now Supports Firefox 4 on All Platforms

Google today announced that the GWT Developer Plugin now officially supports Firefox 4 on all platforms that Firefox ships on: Win x86, Linux x86/x86_64, Mac x86/x86_64.Please be sure that you are using Firefox 4 beta 9 or newer.If you already have the plugin installed, you can use the normal add-on update process. If you are […]

Google today announced that the GWT Developer Plugin now officially supports Firefox 4 on all platforms that Firefox ships on: Win x86, Linux x86/x86_64, Mac x86/x86_64.

Please be sure that you are using Firefox 4 beta 9 or newer.

If you already have the plugin installed, you can use the normal add-on update process. If you are a Firefox 3.x user who has been waiting to try Firefox 4, the add-on will automatically update when you launch Firefox 4 with your current profile.

As always, you can always download the latest GWT Developer plugin for your browser from missing plugins.

[tags]plugin,snow leopard,win7,xp[/tags]

[Source]